Visual studio code

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
Rispondi
Paolo_slack
Linux 0.x
Linux 0.x
Messaggi: 4
Iscritto il: ven 4 mag 2018, 19:54
Slackware: 14.2
Kernel: 4.4.14
Desktop: Kde

Visual studio code

Messaggio da Paolo_slack »

Buonasera, vorrei installare il pacchetto in questione sulla mia Slackware 14.2 x86, sono riuscito a compilare un pacchetto trovato in slackbuilds ma all'avvio del programma mi diceva versione obsoleta aggiornare, sono andato sul sito ma ci sono solo sorgenti per 64bit, non trovò il pacchetto per la versione 32bit.
Grazie a tutti
Paolo

Avatar utente
ponce
Iper Master
Iper Master
Messaggi: 2754
Iscritto il: mer 5 mar 2008, 16:45
Nome Cognome: Matteo Bernardini
Slackware: slackware64-current
Kernel: 5.7.10
Desktop: lxde
Località: Pisa
Contatta:

Re: Visual studio code

Messaggio da ponce »

sfortunatamente sembra che Microsoft non distribuisca piu' binari di vscode per linux a 32bit e per avere quelli credo che l'unico modo sia convincerli a rilasciarli di nuovo (la vedo dura).

secondo me la tua opzione migliore e' contattare il mantainer della versione da compilare da sorgente chiedendogli se per cortesia avesse la possibilita' di aggiornarlo all'ultima versione e poi installarlo, ovviamente con le sue dipendenze (yarn e nodejs), il tutto, ovviamente, concesso che sia possibile compilarne un binario linux a 32bit...

Rispondi